## libhttp-server-simple-mason-perl 0.14

=== debian/changelog ===
libhttp-server-simple-mason-perl (0.14-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:04:18 +0000

libhttp-server-simple-mason-perl (0.14-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:11 +0100

libhttp-server-simple-mason-perl (0.14-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Add a patch to fix a build failure from removal of . in @INC

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 21:20:18 +0200

libhttp-server-simple-mason-perl (0.14-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license and copyright information
  * Switch to dpkg-source format 3.0 (quilt)
  * debian/patches/fix_spelling_errors: Fix spelling error in manpage
  * Bump Standards-Version to 3.9.1 (no changes)

  [ gregor herrmann ]
  * debian/control: remove versions from (build) dependencies, already
    satisfied in lenny.

 -- Angel Abad <angelabad@gmail.com>  Mon, 13 Sep 2010 14:06:31 +0200

libhttp-server-simple-mason-perl (0.13-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Angel Abad ]
  * New upstream release
  * Standards-Version: 3.8.3 (no changes needed)

 -- Angel Abad <angelabad@gmail.com>  Sun, 18 Oct 2009 02:36:27 +0200

libhttp-server-simple-mason-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #533032)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Thu, 23 Jul 2009 17:07:07 -0430
