=== debian/control ===
Source: libhttp-server-simple-mason-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhook-lexwrap-perl,
                     libhtml-mason-perl,
                     libhttp-server-simple-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libwww-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-mason-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-mason-perl.git
Homepage: https://metacpan.org/release/HTTP-Server-Simple-Mason

Package: libhttp-server-simple-mason-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhook-lexwrap-perl,
         libhtml-mason-perl,
         libhttp-server-simple-perl
Description: abstract baseclass for a standalone mason server
 HTTP::Server::Simple::Mason is a simple standalone mason HTTP server.
 By default, it doesn't thread or fork. It does, however, act as a
 simple frontend which can be used to build a standalone web-based
 application or turn a CGI into one.
