=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Server-Simple-Mason   .*/HTTP-Server-Simple-Mason-v?@ANY_VERSION@@ARCHIVE_EXT@$
